<?php

namespace Fivable\Buildable\Test;

use Fivable\Buildable\BuildableFacade;
use Fivable\Buildable\BuildableServiceProvider;
use Orchestra\Testbench\TestCase as OrchestraTestCase;

class TestCase extends OrchestraTestCase
{
    /**
     * Load package service providers
     * @param  \Illuminate\Foundation\Application $app
     * @return array
     */
    protected function getPackageProviders($app)
    {
        return [BuildableServiceProvider::class];
    }

    /**
     * Load package aliases
     * @return array
     */
    protected function getPackageAliases($app)
    {
        return [
            'Buildable' => BuildableFacade::class,
        ];
    }
}
